<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.94100189209</MDI>
      <MDI key="STATISTICS_MEAN">14.177182222673</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.9489998817444</MDI>
      <MDI key="STATISTICS_STDDEV">5.8079026802571</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
